<?
session_start();
?>
<html>
<head>
<script language="JavaScript" type="text/javascript">
<!-- // Skjul for gamle browsere

function popUp(strURL, intWidth, intHeight) {
  var intLeft = (screen.availWidth - intWidth - 10);
  var intTop  = (screen.availHeight - intHeight - 29);

  objWin = window.open(strURL, 'popup', 'left=' + intLeft + ',top=' + intTop + ',width=' + intWidth + ',height=' + intHeight + ',menubar=no,toolbar=no,location=no,status=no,scrollbars=no,resizable=no');
}

// -->
</script>
</head>
<body>
<style>
body {
	background-image: url("billeder2/bg.bmp");
}
</style>
<?
include("check.php");
include("forb.php");
print "Hej <a target='iframe_wrox' href='profil.php?b=$_SESSION[Brugernavn]'><b>$_SESSION[Brugernavn]</b>!<br>";
?>
<br>
<a href=inde.php target=iframe_wrox>Community</a><br>
<a href=campain.php target="iframe_wrox">Kampagne</a><a href=tagwall.php target="iframe_wrox"><br>
Tagwall</a><a href=bingo.php target="iframe_wrox"><br>
Bingo</a>
<br>
<?
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[vis_admin] == '1'){
print "<a href=ss.php target='iframe_wrox'>SMS Sender</a><br><a href=admin.php target='iframe_wrox'>Admin</a>";
}else{
print "<a href='http://snoats.dk/nszoom/nyt_brev.php?brugernavn=Gambleren&overskrift=job' target='iframe_wrox'>Søg job</a>";
}
?>
<br>
<?
$q1 = mysql_query("select * from h_bank where ejer = '$_SESSION[Brugernavn]'");
$antal = mysql_num_rows($q1);
if($antal == '0') {
mysql_query("INSERT INTO h_bank (konto, ejer) VALUES ('0', '$_SESSION[Brugernavn]')") or die(mysql_error());
}
?>
<a href="logon.php" href="javascript:popUp('logud.php', 113, 100);">Log af</a><body onunload="popUp('logud.php', 5, 5);">
